using System.Text.Json.Serialization;

public class EphemeralKey
{
    public EphemeralKey(string ephemeralKeyAlias, string encryptedEphemeralKey)
    {
        this.ephemeralKeyAlias = ephemeralKeyAlias;
        this.encryptedEphemeralKey = encryptedEphemeralKey;
    }

    [JsonPropertyName("ephemeralKeyAlias")]
    public string ephemeralKeyAlias { get; set; }

    [JsonPropertyName("encryptedEphemeralKey")]
    public string encryptedEphemeralKey { get; set; }
}